html,body{
    margin: 0;
    padding: 0;
    height: 3100px;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;

}
.bg{
    width: 100%;
    height: 100%;
    background: url(./image/bg.jpg);
    background-repeat: no-repeat;
    background-size: 1920px;
    background-position: top center;
    box-sizing: border-box;
    padding-top: 1250px;
}
.bjs{
    background-color: #E9FDFE;
    height: 100%;
}
a {
    display: block;
    height: auto;
}
.btns{
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    box-sizing: border-box;
    padding-top: 50px;
}
.btn-item{
    width: 100%;
    height: auto;
}
.pcbj{
    height: 100%;
    background-color: #E9FDFE;
}
@media (max-width: 1200px){
    .bg{
        width: 100%;
        height: 100vh;
        background: url(./image/bg.jpg);
        background-repeat: no-repeat;
        background-size: 1920px;
        background-position: top center;
        box-sizing: border-box;
        padding-top: 1250px;
    }
    .btns{
        display: flex;
        flex-direction: column;
        gap: 20px;
        box-sizing: border-box;
        padding: 50px 20px 0px;
    }
}
@media (max-width: 768px){
    html,body{
        margin: 0;
        padding: 0;
        height: auto;
    }
    .bg{
        width: 100%;
        height: 100vh;
        background: url(./image/bg.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: top center;
        box-sizing: border-box;
        padding-top: 280px;
    }
    .btns{
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 50px 0px 0px;
    }
    .btn-item{
        width: 100%;
        height: auto;
    }
    .btn1{
        height: auto;
        display: flex;
        justify-content: center;
    }
    .btn2{
        height: auto;
        display: flex;
        justify-content: center;
        gap: 20px;
        box-sizing: border-box;
        flex-direction: column;
        align-items: center;
    }
    .btn1 .btn-item{
        width: calc((100% - 20px)/2);
    }
    .btn2 .btn-item{
        width: calc((100% - 20px)/2);
        gap: 10px;
    }
}
@media (max-width: 768px) and (min-width: 700px){
    .bg{
        width: 100%;
        height: 100vh;
        background: url(./image/bg.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: top center;
        box-sizing: border-box;
        padding-top: 500px;
    }

}
@media (max-width: 700px) and (min-width: 600px){
    .bg{
        width: 100%;
        height: 100vh;
        background: url(./image/bg.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: top center;
        box-sizing: border-box;
        padding-top: 400px;
    }

}
@media (max-width: 390px){
    .bg{
        padding-top: 260px;
    }
}
@media (max-width: 380px){
    .bg{
        padding-top: 240px;
    }
}